### Method

# WebKit2 InputMethodUnderline set_color

#### Declaration [src]

    void
    webkit_input_method_underline_set_color (
      WebKitInputMethodUnderline* underline,
      const GdkRGBA* rgba
    )

#### Description [src]

Set the color of the underline.

If `rgba` is `NULL` the foreground text color will be used for the underline too.

Available since: | 2.28

#### Parameters

`rgba` | `GdkRGBA`
| A `GdkRGBA` or `NULL`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.